# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = lua-expat
pkgbase = luaexpat
pkgver = 1.5.0-1
pkgdesc = SAX XML parser based on the Expat library
url = https://github.com/lunarmodules/luaexpat
builddate = 1661808240
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 119980
arch = armv7h
license = MIT
depend = expat
depend = lua
makedepend = lua
makedepend = lua51
makedepend = lua52
makedepend = lua53
makedepend = luarocks
